@charset "utf-8";
*{
	margin:0;
	padding:0;
	list-style:none;
	font-family:"宋体";
}
body{
	text-align:center;
}
.skin-content .text{
	text-align:left;
}
.skin-header {
	background:url(style_top_bg.gif) repeat-x;
	height:1.5em; 
	margin-bottom:0.6em;
	font-size:0.9em;
	line-height:1.5em;
	text-align:left;
}
.skin-header .logo{
	padding:0 0.5em;
	color:#fff;
}
.skin-header .crumb{
    color:#fff;
	font-weight:normal;
	background:url(style_top_ico.gif) no-repeat right center;
	padding:0 1em 0 0.5em;
}
.skin-navigation ul {
	margin:0 auto;
	width:9em;
}
.skin-navigation li a{
	width:9em;
	text-align:center;
	height:1.8em;
	line-height:1.8em;
	display:block;
	font-size:1em;
	border:solid #B4D48B 1px;
	text-decoration:none;
	margin-bottom:0.6em;
}

/*翻页标签样式*/
.comp-page-num{
	margin-top:1.5em;
	text-align:right;
	margin-right:1em;
}
.comp-page-num a{
	font-size:0.8em;
	color:#03f;
	text-decoration:none;
}

/*资讯列表新闻标题样式*/
.comp-news-list li a{
	background:url(style_list_ico.gif) no-repeat 15% center ;
	color:#000;
}
/*商品列表查询按钮样式*/
.comp-product-list .search .button a{
	color:#03f;
}
/*商品详细信息标题样式*/
.comp-product-type h2{
	color:#360;
	font-size:1.1em;
}

.comp-product-type li{
    text-align:left;
}

.comp-product-list .listable{
    margin:0;
	padding:0;
	float:left;
}

.comp-product-list .listable table{
	text-align:left;
}